/****** Object:  Table [dbo].[CTB_APURA_ICMS_AJUSTES_DIFAL]    Script Date: 04/26/2016 09:02:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON   
GO

SET ANSI_PADDING ON
GO

IF EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE  TABLE_NAME = N'CTB_APURA_ICMS_AJUSTES_DIFAL')
BEGIN
    DROP TABLE CTB_APURA_ICMS_AJUSTES_DIFAL
END

CREATE TABLE [dbo].[CTB_APURA_ICMS_AJUSTES_DIFAL](
	[CD_CTR] [int] IDENTITY(1,1) NOT NULL,
	[CD_EMP] [int] NOT NULL,
	[CD_FILIAL] [int] NOT NULL,
	[UF] [varchar](2) NOT NULL,
	[TIPO] [int] NOT NULL,
	[CD_CTR_AJUSTE] [int] NOT NULL,
	[MES] [int] NOT NULL,
	[ANO] [int] NOT NULL,
	[VALOR] [money] NOT NULL,
	[OBS] [varchar](250) NULL,
	[DT_CAD] [datetime] NULL,
	[CD_USU] [int] NULL,
 CONSTRAINT [PK_CTB_APURA_ICMS_AJUSTES_DIFAL] PRIMARY KEY CLUSTERED 
(
	[CD_CTR] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) 
)
GO

SET ANSI_PADDING OFF
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0 - outros debitos, 1- estorno de credito , 2- out cred , 3 - estorno de cred , 4 - deduçoes, 5 - Debitos especiais' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'CTB_APURA_ICMS_AJUSTES_DIFAL', @level2type=N'COLUMN',@level2name=N'TIPO'
GO


